Gateway Options: 9.2 New 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kryvonix, Nov 7, 2016.

  1. Kryvonix
    OP

    Kryvonix Newbie

    Newcomer
    1
    0
    Nov 7, 2016
    so I am a gateway customer and I wish to use my device on a new 3ds by downgrading my firmware. I have freakyhax installed, so is there any downgrade to help me? (I have another moddable ds if that is necessary)
     
  2. evandixon

    evandixon PMD Researcher

    Member
    1,667
    788
    May 29, 2009
    United States
    The first part of Plailect's guide should help, even if you don't want to bother with A9LH.
    https://plailect.github.io/Guide/

    If you do want to use A9LH, which I recommend, follow this guide after going through Plailect's. Just be sure to not update in Gateway mode if you don't use emuNAND, since you could brick.
    https://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/
     
  3. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,024
    1,805
    Dec 1, 2002
    If you're already on 9.2 as the topic title suggests, you won't need to do any downgrading. Just follow the instructions @UniqueGeek linked to.
     
  4. YourHero

    YourHero GBAtemp Maniac

    Member
    1,003
    220
    Apr 22, 2010
    United States
    OTPless A9LH. You can chain boot GW and use Emunand or sysnand. Never update your FW outside of Luma.